#ifndef EXPORTABILITIESTASK_H
#define EXPORTABILITIESTASK_H
#include "ExecutableTask.h"

class ExportAbilitiesTask final : public ExecutableTask {
public:
    void Execute() override;

    [[nodiscard]] TaskTypeEnum TaskType() const override {
        return TaskTypeEnum::Export;
    }
};


#endif //EXPORTABILITIESTASK_H
